# Generated by Django 3.0.4 on 2020-03-22 13:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sms', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='phonenumber',
            name='created',
            field=models.DateTimeField(auto_now_add=True, null=True),
        ),
    ]
